import java.awt.*;

class Freq_scrollbar extends java.awt.Scrollbar
{
	//int number;
	public Freq_scrollbar(int n)
	{
  super(Scrollbar.HORIZONTAL, 60*n, 60, 0, 360);
  //number = n;
  setName(n + "F");
	}

}